classification
Title: README.txt points to broken "contributing" url in python wiki
Type: Stage: resolved
Components: Distutils2, Documentation Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: eric.araujo Nosy List: alexis, eric.araujo, jcd, python-dev, tarek
Priority: normal Keywords: patch

Created on 2012-09-17 16:59 by jcd, last changed 2012-10-27 17:20 by python-dev. This issue is now closed.

Files
File name Uploaded Description Edit
broken_link.diff jcd, 2012-09-17 16:59 Patch.
Messages (5)
msg170617 - (view) Author: Cliff Dyer (jcd) Date: 2012-09-17 16:59
The README.txt file for distutils2 points to <http://wiki.python.org/Distutils2/Contributing>, which raises a 404.  The correct URL is <http://wiki.python.org/moin/Distutils2/Contributing>.  The attached patch fixes this typo.
msg170653 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2012-09-18 16:03
Thanks for the report.   I think the wiki was modified to redirect /thing to /moin/thing some months ago, so it may be the recent hardware migration that broke that.  I’ll follow up with the pydotorg-www mailing list (or feel free to do it).
msg173937 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-10-27 16:37
New changeset 421e74040326 by Éric Araujo in branch 'default':
Fix link in README (#15957).  Patch by Cliff Dyer.
http://hg.python.org/distutils2/rev/421e74040326
msg173938 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2012-10-27 16:37
Thanks!
msg173946 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-10-27 17:20
New changeset d328dcd07449 by Éric Araujo in branch 'python3':
Merge fixes for #16107 and #15957 from default
http://hg.python.org/distutils2/rev/d328dcd07449
History
Date User Action Args
2012-10-27 17:20:45python-devsetmessages: + msg173946
2012-10-27 16:37:59eric.araujosetstatus: open -> closed
resolution: fixed
messages: + msg173938

stage: resolved
2012-10-27 16:37:16python-devsetnosy: + python-dev
messages: + msg173937
2012-09-18 16:03:22eric.araujosetassignee: docs@python -> eric.araujo
messages: + msg170653
nosy: + eric.araujo, - docs@python
2012-09-17 16:59:55jcdcreate